Subject: Re: [rfc-i] Nevil Brownlee as Independent Submissions Editor

From: Fred Baker <[email-masked]>
Date: Wed, 10 Feb 2010 23:52:21 -0800

Thanks for taking this up, Nevil.

On Feb 10, 2010, at 12:36 AM, IAB Chair wrote:
> Dear Colleagues,
>
> I am happy to announce that the IAB appointed Nevil Brownlee as the
> Independent Submissions Editor (RFC5620). Nevil has recently signed  
> an MOU
> with the IAOC and will be commencing his duties on February 15 of this
> year.
>
> During the Hiroshima plenary reports we alluded to the fact that Bob
> Braden would remain available to support the RFC series while the  
> IAB and
> IAOC were trying to get the Transitional RFC Series Editor (T-RSE) and
> Independent Series Editor (ISE) filled.
>
> While I cannot yet make any announcements about the T-RSE, I am  
> happy to
> clarify that Bob is providing the needed continuity until we have
> appointed a T-RSE and will remain available in an advisory role for  
> the
> ISE and for the T-RSE once that appointment have been made.
>
>
> We like to thank the other candidates for stepping forward and the  
> members
> of the advisory committee for their assistance during the selection
> process.
>
>
> --Olaf Kolkman
>    IAB Chair
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce
> _______________________________________________
> rfc-interest mailing list
> [email-masked]
> http://mailman.rfc-editor.org/mailman/listinfo/rfc-interest

http://www.ipinc.net/IPv4.GIF